 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/banner-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 774px;
}

.u-section-1 .u-group-1 {
  width: 928px;
  min-height: 131px;
  margin: 284px auto 60px 99px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-family: titillium-Web;
  margin: 0 20px 0 -13px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  width: 579px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-group-1 {
    width: 689px;
    margin-left: 12px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 76px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    width: 477px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-1 .u-group-1 {
    min-height: 438px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 89px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    width: 366px;
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    min-height: 489px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 102px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    width: 343px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 89px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    width: 288px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 167px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: -142px auto 17px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 196px;
}

.u-section-2 .u-group-1 {
  min-height: 149px;
  background-image: none;
  width: 571px;
  margin: 56px 0 -27px auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: titillium-Web;
  margin: 44px 9px 0 21px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 127px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-2 {
  font-size: 6rem;
  font-weight: 700;
  font-family: titillium-Web;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 127px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-family: titillium-Web;
  margin: 0 20px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 127px;
  background-image: none;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 162px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 105px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 105px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 105px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 562px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 562px;
  background-image: url("images/home-2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-3 .u-shape-1 {
  width: 530px;
  height: 36px;
  margin: 506px auto 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: -36px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 562px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 20px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  margin: 33px 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-family: titillium-Web;
  font-size: 1.5rem;
  margin: 42px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 31px 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 42px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-3 .u-image-1 {
    min-height: 598px;
  }

  .u-section-3 .u-shape-1 {
    width: 470px;
    margin-top: 556px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -78px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-text-3 {
    margin-right: 74px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-3 .u-image-1 {
    min-height: 612px;
  }

  .u-section-3 .u-shape-1 {
    width: 360px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 30px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    position: relative;
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 533px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 506px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -42px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    width: NaNpx;
    margin-right: 43px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-3 .u-image-1 {
    min-height: 582px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
    margin-top: 540px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -62px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 27px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 6px;
  }
} .u-section-4 {
  min-height: 366px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 384px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 43px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 35px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  width: 328px;
  font-family: titillium-Web;
  margin: 35px auto 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 17px 12px 0 35px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 369px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding-right: 43px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 39px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  font-family: titillium-Web;
  width: 328px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 7px 19px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 384px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding-right: 43px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 44px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  font-family: titillium-Web;
  width: 328px;
  margin: 18px auto 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: -2px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 35px;
  }

  .u-section-4 .u-text-1 {
    width: 270px;
  }

  .u-section-4 .u-text-2 {
    width: 271px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 35px;
  }

  .u-section-4 .u-text-3 {
    width: 271px;
  }

  .u-section-4 .u-text-4 {
    width: 271px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 366px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 35px;
  }

  .u-section-4 .u-text-5 {
    width: 271px;
  }

  .u-section-4 .u-text-6 {
    width: 271px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 27px;
  }

  .u-section-4 .u-text-1 {
    width: 207px;
  }

  .u-section-4 .u-text-2 {
    width: 207px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 27px;
  }

  .u-section-4 .u-text-3 {
    width: 207px;
  }

  .u-section-4 .u-text-4 {
    width: 207px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 27px;
  }

  .u-section-4 .u-text-5 {
    width: 207px;
  }

  .u-section-4 .u-text-6 {
    width: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    width: 194px;
  }

  .u-section-4 .u-text-2 {
    width: 194px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    width: 194px;
  }

  .u-section-4 .u-text-4 {
    width: 194px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    width: 194px;
  }

  .u-section-4 .u-text-6 {
    width: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 45px;
  }

  .u-section-4 .u-text-1 {
    width: 208px;
    margin-top: 26px;
  }

  .u-section-4 .u-text-2 {
    width: 221px;
    margin-left: 110px;
    margin-right: 110px;
    margin-bottom: 45px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 38px;
  }

  .u-section-4 .u-text-3 {
    width: 163px;
  }

  .u-section-4 .u-text-4 {
    width: 223px;
    margin-bottom: 38px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 427px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 40px;
  }

  .u-section-4 .u-text-5 {
    width: 192px;
  }

  .u-section-4 .u-text-6 {
    width: 213px;
    margin-bottom: 40px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 862px;
}

.u-section-5 .u-group-1 {
  width: 895px;
  min-height: 218px;
  margin: 51px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-family: titillium-Web;
  margin: 20px 20px 0;
}

.u-section-5 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  font-style: italic;
  margin-top: 20px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 37px auto 0 0;
}

.u-section-5 .u-image-1 {
  background-image: url("images/about-1.jpg");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-2 {
  background-image: url("images/home-5.jpg");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-3 {
  background-image: url("images/home-3.jpg");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-4 {
  background-image: url("images/features-2.jpg");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  margin: 51px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 738px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 565px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 530px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/about-2.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 597px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 556px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 605px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 674px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 516px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 58px auto 58px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-family: titillium-Web;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-7 .u-btn-1 {
  margin-left: 20px;
  margin-right: 20px;
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  margin-top: 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 146px;
}

.u-section-7 .u-image-1 {
  width: 143px;
  height: 67px;
  margin: 33px auto 15px;
}

.u-section-7 .u-layout-cell-3 {
  background-image: none;
  min-height: 146px;
}

.u-section-7 .u-image-2 {
  width: 143px;
  height: 94px;
  margin: 33px auto 0;
}

.u-section-7 .u-layout-cell-4 {
  background-image: none;
  min-height: 156px;
}

.u-section-7 .u-image-3 {
  width: 104px;
  height: 104px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-5 {
  background-image: none;
  min-height: 156px;
}

.u-section-7 .u-image-4 {
  width: 99px;
  height: 104px;
  margin: 33px auto 0;
}

.u-section-7 .u-layout-cell-6 {
  background-image: none;
  min-height: 344px;
}

.u-section-7 .u-image-5 {
  width: 95px;
  height: 95px;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-cell-7 {
  background-image: none;
  min-height: 344px;
}

.u-section-7 .u-image-6 {
  width: 188px;
  height: 67px;
  margin: 33px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 133px;
  }

  .u-section-7 .u-image-1 {
    width: 118px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 133px;
  }

  .u-section-7 .u-image-2 {
    width: 118px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 133px;
  }

  .u-section-7 .u-image-3 {
    width: 118px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 133px;
  }

  .u-section-7 .u-image-4 {
    width: 118px;
    height: 105px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 133px;
  }

  .u-section-7 .u-image-5 {
    width: 200px;
    height: 122px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 133px;
  }

  .u-section-7 .u-image-6 {
    width: 118px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-image-1 {
    width: 90px;
  }

  .u-section-7 .u-image-2 {
    width: 90px;
  }

  .u-section-7 .u-image-3 {
    width: 90px;
  }

  .u-section-7 .u-image-4 {
    width: 90px;
  }

  .u-section-7 .u-image-5 {
    width: 153px;
  }

  .u-section-7 .u-image-6 {
    width: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-image-1 {
    width: 84px;
  }

  .u-section-7 .u-image-2 {
    width: 84px;
  }

  .u-section-7 .u-image-3 {
    width: 84px;
  }

  .u-section-7 .u-image-4 {
    width: 84px;
  }

  .u-section-7 .u-image-5 {
    width: 144px;
  }

  .u-section-7 .u-image-6 {
    width: 84px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-image-1 {
    width: 71px;
  }

  .u-section-7 .u-image-2 {
    width: 71px;
  }

  .u-section-7 .u-image-3 {
    width: 71px;
  }

  .u-section-7 .u-image-4 {
    width: 71px;
  }

  .u-section-7 .u-image-5 {
    width: 121px;
  }

  .u-section-7 .u-image-6 {
    width: 71px;
  }
} .u-section-8 {
  min-height: 366px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 366px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding-right: 35px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-8 .u-text-1 {
  letter-spacing: 1px;
  font-family: titillium-Web;
  width: 232px;
  margin: 35px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 366px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-8 .u-text-2 {
  letter-spacing: 1px;
  font-family: titillium-Web;
  width: 339px;
  margin: 35px auto 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 366px;
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-8 .u-text-3 {
  letter-spacing: 1px;
  font-family: titillium-Web;
  width: 321px;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 29px;
  }

  .u-section-8 .u-text-1 {
    width: 253px;
    position: relative;
    margin-right: 52px;
    margin-left: 52px;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 35px;
    margin-left: 29px;
    margin-right: 29px;
    width: auto;
    position: relative;
  }

  .u-section-8 .u-text-3 {
    margin-bottom: 35px;
    margin-left: 11px;
    margin-right: 11px;
    width: auto;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-right: 14px;
    padding-left: 14px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 35px;
  }

  .u-section-8 .u-text-1 {
    width: 194px;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-icon-2 {
    margin-top: 110px;
  }

  .u-section-8 .u-text-2 {
    width: 281px;
    margin-right: 64px;
    margin-left: 64px;
  }

  .u-section-8 .u-icon-3 {
    margin-top: 35px;
  }

  .u-section-8 .u-text-3 {
    width: 328px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-right: 17px;
    padding-left: 17px;
  }

  .u-section-8 .u-text-1 {
    width: 182px;
  }

  .u-section-8 .u-icon-2 {
    margin-top: 35px;
  }

  .u-section-8 .u-text-2 {
    width: 284px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-3 {
    width: 308px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 771px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .u-section-8 .u-text-1 {
    width: 153px;
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-8 .u-text-2 {
    width: 282px;
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 257px;
  }

  .u-section-8 .u-text-3 {
    width: 315px;
    margin-bottom: 0;
  }
}